gvSIG educa bugs - gvSIG Educa bugs #604
Visualizacién de pantalla incorrecta Propiedades de la vista Pestafa "Etiquetados" 2
05/09/2012 05:45 PM - Alejandro Silvera

Status: New Start date: 05/09/2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 1.0.0 RC3 Spent time: 0.00 hour

Keywords: gvSIG Educa product: gvSIG Batovi OLPC XO
Has patch: No gvSIG Educa system: XO Sugar

gvSIG Educa version: 1.0.0 RC1

Description

Relacionado con la peticién 609

Volviendo a la vista, con una capa cargada y seleccionada (tiene que estar el nombre en negrita en la parte de las referencias
situadas a la izquierda de la pantalla), selecciono el boton de abrir tabla de atributos (marcado en la imagen siguiente) y la tabla no se
visualiza correctamente.

Aqui hace falta una imagen de la tabla que decimos que no se visualiza correctamente, en cuanto tenga acceso a la maquina
nuevamente os la envio.

Related issues:
Related to gvSIG educa bugs - gvSIG Educa bugs # 603: Visualizacién de pantal... New 05/09/2012

History

#1 - 05/09/2012 05:47 PM - Alejandro Silvera
- File PropiedadesEtiquetados4.PNG added

#2 - 05/09/2012 05:51 PM - Alejandro Silvera

Alejandro Silvera wrote:

Relacionado con la peticion 609

Correccion, la tarea relacionada es la 603

#3 - 05/14/2012 04:48 PM - Cesar Ordifiana

- Target version set to 1.0.0 RC2

#4 - 07/06/2012 11:13 AM - Cesar Ordinana
- Target version changed from 1.0.0 RC2 to 1.0.0 RC3

Files

PropiedadesEtiquetados4.PNG 48.4 KB 05/09/2012 Alejandro Silvera
